* { padding:0; margin:0;}

html { }
	

@font-face {
	font-family: 'segoe';
    src:url('../fonts/latest.eot');
    src:url('../fonts/latest.eot?#iefix') format('embedded-opentype'),
           url('../fonts/latest.woff') format('woff'),
           url('../fonts/latest.ttf') format('truetype'),
           url('../fonts/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}
	

body#body {
background: #fff url(../images/bg.jpg) no-repeat top center;
font-size:14px; 
font-family: Arial, Verdana; color:#111111;
line-height: 120%;
}
	
.clear { clear: both;}

	table, td, div, img { border:0; border-collapse:collapse;}
	td {vertical-align:top;}
	ul, ul li { list-style: none; list-style-image:none;}
	
	p { padding: 0px 0px 12px 0;}
		
a {text-decoration: underline; color: #1e469d; outline:none;}
a:hover, li.active a {text-decoration: none; color:#555555; }
	
	input, select, textarea, html body textarea, .form-file { font-size:12px; font-family: arial; color:#000; vertical-align:middle;}
	input.form-text, select, textarea, .form-file { border:1px solid #ddd; background:#fff; padding:2px 0px 4px 6px;}
	
/*** Main ***/
	
	.main { 
width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1050)? "1000px" : "100%"); min-width:1000px;}
	
.main { 
padding:0px 0px 0px 0px;  overflow:hidden; height:100%;}

	
.main-bg { 
padding:0px 0px 0px 0px;
margin: 0 auto; 
 }
	
.main-width {
margin: 0 auto;
padding: 0px 0 0 0;
}


.main-content {
width: 1020px;
margin: 0 auto;
min-height: 550px;
}
	
.header { 
margin: 0px 0 0 0px; 
position: relative;
min-height: 225px;
padding: 0;
 }

/*** Menu ***/
.header div.menu { 
height: 40px; 
margin: 0px 0 20px 0;
border-bottom: 4px #e1e1e1 solid;
box-shadow: 0 5px 6px -3px #777;
width: auto;
position: absolute;
z-index: 99;
}
	
.header .menu ul { 
margin: 0 auto;
overflow:hidden; 
white-space: nowrap; 
list-style: none; 
list-style-image: none;
padding: 0;
width: auto;
background: #fff;
}

.header .menu ul li {
float:left; 
overflow:hidden;
margin: 0px 0 0 -1px;
height: 40px; 
padding: 0;
text-align: center;
background: url(../images/libg.png) no-repeat right center;
}



.header .menu ul li.item-617{
background: none;
}

.header .menu ul li.item-235{
border-left: 0px none;
}
	
.header .menu ul li a,
.header .menu ul li span.separator{ 
display:block; 
font: 18px 'Segoe UI', 'segoe', Arial; 
color: #0e2e6b;
padding: 6px 10px 9px;
text-decoration:none; 
min-width:130px;
box-sizing: border-box;
transition: all 0.2s linear;
cursor: pointer;
}

.header .menu ul li.item-534 a,
.header .menu ul li.item-534 span.separator,
.header .menu ul li.item-129 a,
.header .menu ul li.item-129 span.separator { 
width: 240px;
}

.header .menu ul li.parent a, .header .menu ul li.parent span.separator{padding: 6px 17px 9px 14px;}  

.header .menu ul li.parent a > span, .header .menu ul li.parent span.separator > span{
background: url(../images/ab.png) no-repeat right 12px;
padding-right: 16px;  
}

.header .menu ul li:hover a,
.header .menu ul li.active a,
.header .menu ul li:hover span.separator,
.header .menu ul li.active span.separator { 
color: #fff; 
background: #1e469d;
}

.header .menu ul li.parent:hover a > span,
.header .menu ul li.parent.active a > span,
.header .menu ul li.parent:hover span.separator > span,
.header .menu ul li.parent.active span.separator > span{ 
background: url(../images/aw.png) no-repeat right 12px;
}

.header .menu ul li ul { 
position: absolute;
margin: 0px 0 0 0;
box-shadow: 0 4px 6px -2px #555;
width: auto;
display: block;
-webkit-transition: opacity 0.25s linear, max-height 0.5s ease-out;
-moz-transition: opacity 0.25s linear, max-height 0.5s ease-out;
transition: opacity 0.25s linear, max-height 0.5s ease-out;
opacity: 0;
max-height: 0px;

}


.header .menu ul li:hover ul{
opacity: 1;
max-height: 500px;
-webkit-transition: opacity 0.25s linear, max-height 0.5s ease-in;
-moz-transition: opacity 0.25s linear, max-height 0.5s ease-in;
transition: opacity 0.25s linear, max-height 0.5s ease-in;
}

.header .menu ul li ul li{
float: none;
display: block;
text-align: left;
height: auto;
background: none;
}


.header .menu ul li.active ul li:hover a,
.header .menu ul li.active ul li.active a,
.header .menu ul li:hover ul li:hover a,
.header .menu ul li.active ul li:hover span.separator,
.header .menu ul li.active ul li.active span.separator,
.header .menu ul li:hover ul li:hover span.separator{ 
background: #1e469d;
color: #fff;
}

.header .menu ul li.item-534 ul li a,
.header .menu ul li.item-534 ul li span.separator,
.header .menu ul li.item-129 ul li a,
.header .menu ul li.item-129 ul li span.separator,
.header .menu ul li ul li a,
.header .menu ul li:hover ul li a,
.header .menu ul li.active ul li a,
.header .menu ul li ul li span.separator,
.header .menu ul li:hover ul li span.separator,
.header .menu ul li.active ul li span.separator { 
padding: 0px 15px !important;
font-size: 14px;
width: auto;
background: #fff;
color: #222;
transition: none;
}


.header .menu ul li ul li a span, 
.header .menu ul li.parent ul li a span,
.header .menu ul li.parent.active ul li a span,
.header .menu ul li ul li span.separator span, 
.header .menu ul li.parent ul li span.separator span,
.header .menu ul li.parent.active ul li span.separator span{
display: block;
border-bottom: 1px #dedede solid;
background: none !important; 
padding: 4px 0 6px;
}

.header .menu ul li ul li:last-child a span{border-bottom: none;}


.header .menu ul li.active ul li:hover a span,
.header .menu ul li.active ul li.active a span,
.header .menu ul li:hover ul li:hover a span,
.header .menu ul li.active ul li:hover span.separator span,
.header .menu ul li.active ul li.active span.separator span,
.header .menu ul li:hover ul li:hover span.separator span{ 
border-bottom: 1px #1e469d solid;
}


.header .menu ul li ul li ul { 
height: auto;
max-height: 500px;
box-shadow: none;
position: relative;
}

.header .menu ul li ul li ul li, 
.header .menu ul li ul li ul li a{
color: #666 !important;
padding:0; 
background: none !important; 
border: 0px none !important;
}

.header .menu ul li ul li ul li{padding-left: 15px;}

.header .menu ul li ul li ul li a{
font-size: 13px;
font-style: italic;
max-width: 280px;
white-space: normal;
background: url(../images/galka-black.png) no-repeat left center !important;
}

.header .menu ul li.parent.active ul li ul li a span, 
.header .menu ul li.active ul li:hover ul li a span, 
.header .menu ul li.active ul li.active ul li a span, 
.header .menu ul li:hover ul li:hover ul li a span,
.header .menu ul li:hover ul li ul li a span {
border: 0px none !important;
padding: 1px 0 3px;
}

.header .menu ul li ul li ul li:hover a,
.header .menu ul li ul li ul li.active a{
background: url(../images/galka-blue.png) no-repeat left center !important;
color: #111 !important;
}

.header .menu ul li ul li ul li:last-child a span {
margin-bottom: 10px;
}

.logo {
margin: 40px 0 0px 0px;
width: 240px;
text-align: left;
height: 118px;
}

.topseparator,
.bottomseparator{
height: 1px !important;
background: #fafbf6;
border-top: 1px #e1e1df solid;
width: 100%;
margin-bottom: 10px;
}



.moduletabletime,
.moduletablecontact{
position: absolute;
top: 10px;
right: 310px;
width: 350px;
font: 14px 'Segoe UI', 'segoe', Arial; 
color: #555;
}

.moduletablecontact{right: 1px; top: 0px; text-align: right;}
.moduletabletime img{margin: 2px 10px -2px 0; }
.moduletabletime strong, .moduletablecontact strong{color: #1e469d; font: bold italic 18px 'Segoe UI', 'segoe', Arial;}
.moduletabletime strong{line-height: 160%;}
	
/*** Column ***/
	.content {
		clear:both;
		height:100%;
		padding:0;
		}
		
	
	
.column-left { 
float:left; 
width:235px;
margin: 0px 25px 0px 0px; 
_margin:0px 0px 0px 2px; 
z-index: 999;
}




.moduletable h3,
.column-center h3{
font: 18px Arial; 
color: #32698d;
text-transform: none;
margin: 5px 0 9px 0px;
}



.column-left .moduletable {
margin-bottom: 15px;
border-bottom: 4px #e1e1e1 solid;
box-shadow: 0 5px 6px -3px #777;
background: #fff;
}


.column-left .moduletable h3{
color: #fff;
font: 18px "Segoe UI","segoe",Arial;
margin: 0px 0 9px;
padding: 7px 15px;
background: #1e469d none repeat scroll 0 0;
border-bottom: 4px #e1e1e1 solid;
box-shadow: 0 3px 4px -3px #777;
}


.column-left .moduletable .category-module,
.column-left div.rsform{
margin: 5px 0 10px;
}


.column-left .moduletable .category-module li{
margin: -1px 0 0 0;
padding: 0 10px;
}

.column-left .moduletable .category-module li a,
.column-left .moduletable .category-module li .separator,
.column-left .moduletable .category-module li.parent:hover li a{
padding: 5px 0 5px 18px;
color: #555;
font: 14px "Segoe UI","segoe",Arial;
text-decoration: none;
display: block;
background: url("../images/galka-black.png") no-repeat left center;
border-bottom: 1px #efefef solid;
cursor: pointer;
}

.column-left .moduletable .category-module li.active,
.column-left .moduletable .category-module li:hover,
.column-left .moduletable .category-module li.current {
background: #D0EAFD;
}

.column-left .moduletable .category-module li.parent:hover{
	background: none !important;
}

.column-left .moduletable .category-module li.parent ul li a,
.column-left .moduletable .category-module li.parent:hover li a{
	font-style: italic;
}

.column-left .moduletable .category-module li.active a,
.column-left .moduletable .category-module li:hover a,
.column-left .moduletable .category-module li.parent li.current a,
.column-left .moduletable .category-module li.parent li:hover a{
color: #1E469D;
background: url("../images/galka-blue.png") no-repeat left center;
border-bottom: 1px #D0EAFD solid;
}




.column-right { 
float:right; 
width: 295px; 
margin: 0px 0px 0px 20px; 
_margin: 10px 2px 0px 0px;
height: 100%;
}

	
/*** Content  ***/

.column-center { 
overflow: hidden;
height:100%; 
padding: 0; 
margin: 0px;
}
		
.column-center .post-main {
padding: 5px 20px 1px 5px; 
margin: 0px 0px 10px 0px; 
_margin:0px 3px 0px 0px; }

.customimages img{
background: #f8f8f8;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
border-bottom: 1px #fff solid;
}

.customimages p{
margin: 0;
padding: 0;
}



.column-center h2, .column-center h1 {
overflow:hidden; 
height:100%;
background: none;
font: 24px "Segoe UI","segoe",Arial;
color:#000;
padding: 5px 0px 10px 0px;
} 

.column-center h1 {
padding: 0px 0 6px 0px;
margin-bottom: 18px;
border-bottom: 1px #dfdfdf solid;
} 



.column-center h2{
background: #fff url("../images/h2bg.png") no-repeat left center;
padding: 1px 0 3px 15px;
margin: 0 0 0 0;
font-size: 17px;
}

.column-center h2 a{ 
color: #1E469D; 
text-decoration: none;
}

.column-center h1 a{color: #000; text-decoration: none;} 
.column-center h2 a:hover{color: #777;} 




.leading{
clear: both;
margin-bottom: 10px;
}

.floatleft{
float: left !important;
}



.item-page{
text-align: justify;
}
		

/*** Footer ****/
	.footer{ 
position: relative;
width: 100%;
clear: both;
margin: 0px auto;
padding: 20px 4px 5px 4px;
height: 50px;    
background: #d4e0ea;
border: 1px #fff solid;
box-shadow: 0 2px 5px #bbbbbb;
}



.footer a { text-decoration:none;}
.footer a:hover { text-decoration: underline;}
.footer-text{
margin: 0 auto;
width: 1020px;
padding: 5px 1px 0 1px; font-size: 11px; color: #6d6d6d;}


/* CSS Document */
	ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}
	
	table {border-collapse:collapse; border:0px;}
	td { vertical-align:top; padding:0px;}
	
	tbody { border:none;}
	
	img, a img { border:0;}
	
	.clear { clear:both;}

	
	
a.thumbnail img{
border: 1px #EDF3F7 solid;
border-radius: 6px;
margin: 3px 9px 0 0;
position: relative;
padding: 2px;   
background: #EDF3F7; 
border-radius: 5px;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0px 6px 6px -5px #888888;
}


.gallery-partners{
border-radius: 6px;
margin: 3px 1% 15px 0 !important;
position: relative;
padding: 10px;   
border: 3px #EDF3F7 solid;
border-radius: 5px;
text-align: left;
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0px 6px 6px -5px #888888;
			width: 29%;
}

.gallery-partners.lastrow{margin-right: 0 !important;}

.gallery-partners a.thumbnail  img{
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	margin: 0;
	border: 0px none;
	max-width: 100%;
	border-bottom: 1px #dedede solid;
}

.gallery-partners h4{
	padding: 10px 0; font-size: 1.1em;
	
}

.gallery-partners .image-caption{
	height: 85px;
	padding: 5px; display: block;
}

.items-leading a.thumbnail img {
    float: left;
    margin: 5px 20px 20px 0;
}

.item-separator{
height: 18px;
}

.bluebg{
background: #e8ecef;
border-radius: 10px;
padding: 10px 15px;
margin: 10px 0;
}

.column-center .bluebg h3{
color: #32698d;
font-size: 18px;
margin-bottom: 15px;
}

.bluebg a.readmore{
display: inline-block;
float: none;
margin: 10px;
}


.post-main ul, .post-main ul li{
color: #666666;
margin: 0 0 10px 10px;
}


.post-main ul li{
margin: 3px 0 5px 0px;
padding: 0 0 0 18px;
line-height: 140%;
background: url('../images/galka.png') left top no-repeat;
}



.ymaps{
border: 3px #FBF3B1 solid;
border-radius: 10px;
margin: 10px 0;
}


.highlight{
background: #FBF3B1;
color: #8A3900;
}

fieldset legend {
    color: #777777;
    margin: 0;
}

.ordering-box, .phrases-box, .sres{
margin: 4px 0 8px 0;
}



.itemImageBlock{
border: 2px #fff solid;
margin: 0 15px 5px 0;
box-shadow: 0px 1px 3px #888888;
padding: 0;
width: 297px;
background: #fff;
border-radius: 5px;
}

.floatleftImage{
margin: 0 25px 15px 0;
float: left;
}

.itemImageBlock img{
width: 295px;
height: auto;
border: 1px #dddddd solid;
margin: 0;
border-radius: 5px;
}


.itemFullTextmod img{
border: 1px #fff solid;
border-radius: 9px
}

.opisanie{
width: 98%;
}


/*страница объекта!!!!!!!!!!!!!!!!!!!!*/
.itemImage{
float: left;
margin: 0 10px 5px 0;
}

.itemImagegal{
float: left;
margin: 0 0px 5px 0;
}

#map{
border: 2px #fff solid;
margin: 10px 0;
box-shadow: 0px 1px 3px #888888;
width: 98%;
height: 400px;
border-radius: 6px;
}



.itemBody .small{
font: normal 11px Arial;
color: #777777;
}



ol{
padding: 0px 0 2px 30px;
margin: 0;
}

ol li{
color: #555555;
padding: 0px 0 3px 10px;
}


.post-main ol {
    counter-reset: li;
    list-style: none outside none;
    margin-bottom: 15px;
    padding: 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.post-main ol li {
    border-radius: 0.3em;
    color: #444444;
    display: block;
    margin: 0.5em 1.3em;
    padding: 0.4em 0.6em 0.4em 2.1em;
    position: relative;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
.post-main ol li:hover {
    background: none repeat scroll 0 0 #E1F2FF;
}

.post-main ol li:before {
    background: none repeat scroll 0 0 #1E469D;
    border: 0.3em solid #FFFFFF;
    border-radius: 2em;
    content: counter(li, decimal);
    counter-increment: li;
    height: 1.8em;
    left: -1.3em;
    line-height: 2em;
    margin-top: -1.5em;
    position: absolute;
font-size: 11px;
    text-align: center;
    top: 60%;
color: #fff;
    transition: all 0.2s ease-out 0s;
    width: 1.8em;
}


.items-row{
margin-bottom: 10px;
}

.readmore a,
a.readmore{
float: right;
border-radius: 6px;
padding: 4px 25px 4px 10px;
color: #fff;
text-decoration: none;
background: url(../images/readmore.png) right center no-repeat;
transition: all 0.3s linear;
}

.readmore a:hover,
a.readmore:hover{
opacity: 0.7;
}

.item-page table{
border: 1px #ccc solid;
border-radius: 6px;
width: 100%;
border-collapse: separate;
border-spacing: 1px;
clear: both;
margin: 5px 0;
}

.item-page table tr td{
padding: 2px 5px;
border: 1px #ccc solid;
text-align: left;
vertical-align: middle;
}

.item-page table tr td strong{
font-weight: bold;
}

.item-page table thead tr td{
background: #ccc;
color: #222;
font-weight: bold;
text-align: center;
}


.item-page table tr td p{
padding: 0;
margin: 0;
text-align: none;
}



.column-left div.rsform {margin: 15px 10px 10px;}

.rsform{
padding: 0px 0 0 1px;
font: 12px Arial;
color: #666666;
}

.formField{
margin: 0;
padding: 0;
}


.rsform-input-box{
background: #ffffff;
padding: 7px 5px 7px 10px;
border: 1px #fff solid;
width: 195px;
border-radius: 10px;
margin: 2px 0 7px 0;
box-shadow: 0px 1px 2px #888888 inset;
}

.rsform-text-box{
margin: 2px 0 7px 0;
background: #ffffff;
padding: 7px 5px 7px 10px;
border: 1px #fff solid;
width: 195px;
border-radius: 10px;
height: 80px;
box-shadow: 0px 1px 2px #888888 inset;
}

.rsform-captcha-box{
background: #ffffff;
padding: 5px 5px 5px 10px;
border: 1px #fff solid;
width: 80px;
border-radius: 10px;
box-shadow: 0px 1px 2px #888888 inset;
}

.rsform-block-antispam img{
margin: 3px 5px 0 0;
float: left;
}

.rsform-submit-button,
.rsform-reset-button{
color: #fff;
border-radius: 4px;
padding: 2px 5px;
background: url(../images/readmore.png) -10px -3px;
cursor: pointer;
transition: all 0.3s linear;
border: 0px none;
margin: 5px;
}

.rsform-reset-button:hover,
.rsform-submit-button:hover{
background: #1E469D;
}



 #feedForm .rsform-captcha-box, #opros .rsform-captcha-box{
width: 150px;
}


div.readmore a{
color: #fff;
}

.articlesepar{
width: 100%;
height: 10px;
margin-top: 17px;
}



.small, small{
font: 11px Arial;
color: #999999;
}

.small a, {
font: 11px Arial;
color: #666666;
text-decoration: underline;
}

.breadcrumbs{
margin: 0 0 10px 0;
}

.mainpage .breadcrumbs{
position: absolute;
top: 141px;
margin: 0 0 10px 0;
}



/* Pagination */


.button2-left,
.button2-right,
.button2-left div,
.button2-right div {
  float: left;
}

.button2-left a,
.button2-right a,
.button2-left button,
.button2-right button,
.button2-left span,
.button2-right span {
  display: block;
  float: left;
  cursor: pointer;
}

.button2-left span,.button2-right span {
  cursor: default;
  color: #999;
}

.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span,
.button2-left .blank a,
.button2-right .blank a,
.button2-left .blank span,
.button2-right .blank span,
.button2-left .blank button,
.button2-right .blank button {
  padding: 0 6px;
}

.page span,.blank span {
  color: #000;
  font-weight: bold;
}

.button2-left a:hover,
.button2-right a:hover,
.button2-left button:hover,
.button2-left button:hover  {
  text-decoration: none;
}

span.pagenav{
  color: #555555;
}

span.stranicy{
display: inline-block;
float: left;
margin: 3px 10px 0 10px;
}


select.domychosen{
width: 185px;}

.pagenav{
display: inline-block;
height: 17px;
margin-right: 5px;
padding: 2px;
cursor: pointer;
font: 12px Arial;
line-height: normal;
}

.page span.lastchild{
padding: 0;
}

.page span.lastchild a{
border: 0px none;
}


.prev .pagenav,
.next .pagenav{
width: 29px;
height: 20px;
margin: 0;
background: transparent url(../images/arrowsp.png) no-repeat left top;
border: 0px none;
display: inline-block;
text-indent: -1000em;
}

.next .pagenav{
background: transparent url(../images/arrowsp.png) no-repeat -35px top;
}

.prev a.pagenav,
.next a.pagenav{
background: transparent url(../images/arrowsp.png) no-repeat left -25px;
}


.next a.pagenav{
background: transparent url(../images/arrowsp.png) no-repeat -35px -25px;
}

.button2-left .page{
    background: url("../images/menubg.jpg") repeat-x scroll center center rgba(0, 0, 0, 0);
    border: 1px solid #aaa;
    border-radius: 6px;
  margin: 0 5px 0 0;
    padding: 3px 2px 2px 5px;
}

.pagination{
clear: both;
margin-top: 15px;
}


.topslider{
width: 1020px;
height: 430px;
padding: 0;
margin: 35px 0 15px 0;
}


.nivoSlider{
width: 1020px !important;
margin: 0px auto;
overflow: visible;
box-shadow: 0 5px 6px -3px #777;
}


.nivoSlider img{
width: 1020px !important;
height: 430px !important;
}

.nivo-caption{
position: absolute;
margin: -100px 0 0 66px;
background: transparent url("../images/green.png");
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
padding: 5px 15px;
opacity: 1;
transition: all 0.2s linear;
}


.nivo-heading{
font: 22px Arial, Century gothic;
}


.nivo-controlNav {
margin-top: -60px;
position: absolute;
left: 45px;
max-width: 140px;
min-width: 80px;
z-index: 10000;
padding: 10px;
}

a.nivo-control{
background: #99CFED;
border-radius: 25px;
width: 16px;
height: 16px;
color: #99CFED;
display: inline-block;
margin: 0 5px;
text-indent: -10000px;
box-shadow: 1px 1px 3px #444;
text-decoration: none;
border: 1px #fff solid;
}

a.nivo-control.active{
background: #0044A1;
color: #0044A1;
}

a.nivo-nextNav,
a.nivo-prevNav{
width: 55px;
height: 80px;
background: url("../images/right.png") no-repeat top center;
text-indent: -10000px;
position: absolute;
right: 20px;
top: 165px;
opacity: 0.6;
transition: all 0.2s linear;
}

a.nivo-prevNav{
background: url("../images/left.png") no-repeat top center;
left: 20px;
}

a.nivo-nextNav:hover,
a.nivo-prevNav:hover{
opacity: 1;
}

searchForm #search-searchword,
#searchForm #ordering,
#searchForm #limit{
background: #ffffff;
padding: 3px 10px;
border-radius: 4px;
margin: 2px 0 7px 0;
border: 1px #eeeeee solid;
box-shadow: 0px 1px 2px #888888 inset;
}

#searchForm fieldset.phrases{
padding: 5px 10px;
border-radius: 6px;
}

.clr{
clear: both;
}

.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
width: 410px;
margin: 0;
}

.formResponsive .rsform-captcha-box{
width: 120px !important;
}

.formResponsive .formHorizontal p.formDescription {
margin: 0 0;
padding: 0;
}

.formResponsive .formHorizontal .rsform-block {
    margin: 7px 0;
}


.formResponsive .formHorizontal .formControlLabel {
    width: 160px;
padding: 0;
font-style: italic;
}


.formResponsive .formHorizontal .formControls {
    margin-left: 180px;
}



.fotogal .childcat img{
margin-left: 0px;
}



.downgallery .itemImagegal{
position: relative;
}

.downgallery a.thumbnail img {
width: 210px;
height: 260px;
    margin: 3px 9px 10px 0;
    padding: 4px 4px 12px;
background: url("../images/loading.gif") no-repeat center center;
}

.catdowngallery a.thumbnail img {
margin: 3px 5px 15px 8px;
}

.clear.singleimage{
clear: left;
}

.catdowngallery .clear.singleimage a.thumbnail img {
margin: 3px 15px 15px 1px;
}

.downgallery.fotos a.thumbnail img {
margin: 3px 7px 10px 0;
width: 150px;
height: 110px;
background: url("../images/loading.gif") no-repeat center center;
}

.attachimage > img {
float: left;
margin-right: 10px;
}



#custom_gallery { 
clear:both; 
height: 74px;
width: 1025px;
margin: 0px 0 15px -2px;
overflow: hidden;
padding: 3px 0 0 0;
box-sizing: border-box;
}

#custom_gallery ul li{
width: 133px;
margin: 0px 8px 0 2px;
text-align: center;
font: italic 14px Arial;
color: #333;
padding: 0;
overflow: hidden;
height: 64px;
position: relative;
background: #eff8ff;
float: left;
transition: all 0.15s linear;
}

#custom_gallery ul li img{
width: 133px;
height: 64px;
}

#custom_gallery ul li:last-child{margin-right: 0;}
#custom_gallery ul li:hover{box-shadow: 0 0 3px #80CCFB; opacity: 0.8;}

.jcarousel-skin-simple .jcarousel-container-horizontal {
clear: both;
padding: 0px 60px 10px 60px;
}



.jcarousel-skin-simple .jcarousel-clip {
    overflow: hidden;
width: 895px;
}


.jcarousel-skin-simple .jcarousel-item{
width: 163px;
margin: 0px 5px;
text-align: center;
font: italic 14px Arial;
color: #333;
padding: 0;
overflow: hidden;
height: 80px;
position: relative;
background: #eff8ff;
}


.jcarousel-skin-simple .jcarousel-item img{
margin: 0 auto 3px auto;
text-align: center;
height: 80px;
width: 170px;
transition: all 0.3s linear;
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; 
-webkit-filter: grayscale(100%);
opacity: 0.8;
}


.jcarousel-skin-simple .jcarousel-item:hover img{
 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
opacity: 1;
}

.jcarousel-skin-simple .jcarousel-next-horizontal,
.jcarousel-skin-simple .jcarousel-prev-horizontal {
    position: absolute;
    top: 15px;
    right: -5px;
    width: 65px;
    height: 60px;
    cursor: pointer;
    background: transparent;
opacity: 0.55;
transition: all 0.3s linear;
background: url("../images/right.png") no-repeat right center;
}


.jcarousel-skin-simple .jcarousel-prev-horizontal {
background: url("../images/left.png") no-repeat left center;
    left: -5px;

}

.jcarousel-skin-simple .jcarousel-next-horizontal:hover,
.jcarousel-skin-simple .jcarousel-prev-horizontal:hover{
opacity: 0.9;
}


.pagewitcher h6{
font: 18px 'Segoe UI', 'segoe', Arial; 
color: #fff;
padding: 0 0 10px 32px;
}

.pagewitcher .arrow-box {
	backgtop:0;
	left:-58px;
	position: absolute;
}
.switch-button {
	cursor: pointer;
	display: block;
	width:60px;
	height: 46px;
	display:table-cell;
	vertical-align:middle;
	background:#FFF;
	text-align:center;
	box-shadow: -3px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);
    background: #1E469D url("../images/loading.gif") no-repeat scroll center center;

}

.switch-button.open{
background: #1E469D url("../images/loading-stop.png") no-repeat scroll center center;
}
.pagewitcher {
	position: fixed;
	top: 55px;
	right: 0px;
	width: auto;
	background:#1E469D;
	padding:20px 10px 12px 10px;
	width:412px;
	z-index:10000;
	box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px 10px 25px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0px 10px 25px rgba(0, 0, 0, 0.3);
	-o-box-shadow:0px 10px 25px rgba(0, 0, 0, 0.3);
}


.pagewitcher ul {
	margin: 0 auto;
	padding: 0;
	width:100%;
}

.pagewitcher ul li{
min-height: 37px;
}

.pagewitcher ul li a {
color: #fff;
display: block;
}

.pagewitcher ul li:hover a {
color: #fff;
}


.pagewitcher ul li img{
margin: -4px 10px 10px 0;
width: 25px;
float: left;
}


.file{margin: 7px 0; padding: 1px 0;}
.downimage {float: left; margin: -2px 0 0;}


.center,
table tr td.center{text-align: center;}


.cat-children.item-page table thead tr td {
	background: #D9E7EB;
    color: #0D2F64;
    font-weight: bold;
	font-size: 0.8em;
	text-transform: uppercase;
    text-align: center;
}

.hidtit{display: none;}
.cat-children table tr:hover td{background: #EBF4FB;}

.cat-children table tr td{padding: 4px 10px 6px;}
.cat-children table tr td.title{width: 55%;}
.cat-children table tr td a{text-decoration: none; border-bottom: 1px #1E469D dashed;}

.rekvizit{
	width: 200px;
	overflow: visible;
	white-space: nowrap;
	clear: both;
	margin: 5px 0 12px;
	border-bottom: 1px #AFDBF4 dotted;
}

.rekvizit .emtit,
.blogkatalog .category-desc,
.katitemtext,
.blogkatalog .year{text-align: left; display: inline-block; width: 220px; 
background: rgba(0, 0, 0, 0) url("../images/galka-black.png") no-repeat scroll 5px center;
	font: italic 14px "Segoe UI","segoe",Arial;
	padding: 0 20px 5px 20px; 
	box-sizing: border-box;
	color: #63797D;
	vertical-align: top;
	height: 100%;
	}
	
	.rekvizit .emval{
		margin-top: 0px;
		line-height: 150%;
		display: inline-block;  
		padding: 0 10px 5px; 
		box-sizing: border-box;
		border-bottom: 1px #AFDBF4 dotted;
		font: 15px "Segoe UI","segoe",Arial;
		}
	.rekvizit .emval p{padding: 0 0 7px 0;}
	

.blogkatalog .category-desc, .katitemtext{width: 100%; padding: 10px 5px 0; background: none;}
.katitemtext{padding: 0 5px; color: #444;}
.column-center .blogkatalog h2 {
    background: #fff url("../images/h2bg.png") no-repeat scroll left center;
    color: #000;
    font: 24px "Segoe UI","segoe",Arial;
	margin: 25px 0 15px 0;
}

div.emitentmodule {
    border-bottom: 2px solid #e1e1e1;
	box-shadow: 0 0 6px -3px #999;
    height: 40px;
    margin: 0;
    width: 100%;
	background: #fff;
	padding: 0;
}

div.emitentmodule .emodtitle{
	float: left;
	width: 210px;
	background: #1E469D url("../images/galka-white.png") no-repeat scroll 11px 17px;
	color: #fff;
	text-transform: uppercase;
	padding: 9px 15px 10px 25px;
	font: 15px "Segoe UI","segoe",Arial;
	height: 40px;
	box-sizing: border-box;
}

div.emitentmodule  .cattit, .emitentopener .cattit{
	text-transform: uppercase;
	padding: 2px 5px 3px 2px;
	margin-top: 0px;
	display: inline-block;
	font: bold 13px "Segoe UI","segoe",Arial;
	
}

div.emitentmodule  .cattit{padding-left: 35px;}

div.emitentmodule .redspan{font-weight: bold; color: #ff0000; padding: 0 45px;}

.emitentopener{
	background: #EAF2F3;
	border-radius: 4px;
	border: 2px #fff solid;
	box-shadow: 0 3px 6px #777;
	width: 100%;
	box-sizing: border-box;
	padding: 10px 0px;
	position: absolute;
	z-index: 100;
	display: none;
}

.emitentopener .emitdate{
   color: #677d86;
    font: italic 13px "Segoe UI","segoe",Arial;
	display: inline-block;
	width: 70px;
	margin-left: 15px;
	}
	
.emitentopener .singleemitnews{
		padding: 5px 15px;
	}
	
	.column-center .blogkatalog h2.openinfo{margin-top: 5px;}
	
	.closeinfo{margin-bottom: 25px !important;}
	
	.emitentopener .singleemitnews a{display: block;}
	
	.emitentopener .singleemitnews:hover{
		background: #B8DEF5;
	}
	
	.openem:hover .emitentopener{
		display: block;
	}
	
div.emitentmodule .emodcontent{
	padding: 13px 10px 0 0;
	margin-right: -100px;
}

div.marquee0 div div{padding: 0; width: auto !important;}
div.marquee0 div div a, .emitentopener a{text-decoration: none;}
.blogkatalog .pagination li {
  display:inline-block;
  padding:5px;
}

/*
 * Table styles
 */
table.dataTable {
  width: 100%;
  margin: 0 auto;
  clear: both;
  border-collapse: separate;
  border-spacing: 0;
  border: 1px solid #dedede;
}
  table.dataTable thead th,
  table.dataTable tfoot th {
    font-weight: bold; }
  table.dataTable thead th,
  table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: 1px solid #6da4ba; }
    table.dataTable thead th:active,
    table.dataTable thead td:active {
      outline: none; }
  table.dataTable tfoot th,
  table.dataTable tfoot td {
    padding: 10px 18px 6px 18px;
    border-top: 1px solid #6da4ba; }
  table.dataTable thead .sorting,
  table.dataTable thead .sorting_asc,
  table.dataTable thead .sorting_desc {
    cursor: pointer;
    *cursor: hand; }
  table.dataTable thead .sorting,
  table.dataTable thead .sorting_asc,
  table.dataTable thead .sorting_desc,
  table.dataTable thead .sorting_asc_disabled,
  table.dataTable thead .sorting_desc_disabled {
    background-repeat: no-repeat;
    background-position: center right; }

  table.dataTable tbody tr {
    background-color: white; }
    table.dataTable tbody tr.selected {
      background-color: #b0bed9; }
  table.dataTable tbody th,
  table.dataTable tbody td {
    padding: 8px 10px; }
  table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
    border-top: 1px solid #dddddd; }
  table.dataTable.row-border tbody tr:first-child th,
  table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
  table.dataTable.display tbody tr:first-child td {
    border-top: none; }
  table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd; }
  table.dataTable.cell-border tbody tr th:first-child,
  table.dataTable.cell-border tbody tr td:first-child {
    border-left: 1px solid #dddddd; }
  table.dataTable.cell-border tbody tr:first-child th,
  table.dataTable.cell-border tbody tr:first-child td {
    border-top: none; }
  table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #f9f9f9; }
    table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
      background-color: #abb9d3; }
  table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
    background-color: whitesmoke; }
    table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
      background-color: #a9b7d1; }
  table.dataTable.order-column tbody tr > .sorting_1,
  table.dataTable.order-column tbody tr > .sorting_2,
  table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
  table.dataTable.display tbody tr > .sorting_2,
  table.dataTable.display tbody tr > .sorting_3 {
    background-color: #f9f9f9; }
  table.dataTable.order-column tbody tr.selected > .sorting_1,
  table.dataTable.order-column tbody tr.selected > .sorting_2,
  table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
  table.dataTable.display tbody tr.selected > .sorting_2,
  table.dataTable.display tbody tr.selected > .sorting_3 {
    background-color: #acbad4; }
  table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #f1f1f1; }
  table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
    background-color: #f3f3f3; }
  table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
    background-color: whitesmoke; }
  table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
    background-color: #a6b3cd; }
  table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
    background-color: #a7b5ce; }
  table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
    background-color: #a9b6d0; }
  table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
    background-color: #f9f9f9; }
  table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
    background-color: #fbfbfb; }
  table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
    background-color: #fdfdfd; }
  table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
    background-color: #acbad4; }
  table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
    background-color: #adbbd6; }
  table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
    background-color: #afbdd8; }
  table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
    background-color: #eaeaea; }
  table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
    background-color: #ebebeb; }
  table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
    background-color: #eeeeee; }
  table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
    background-color: #a1aec7; }
  table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
    background-color: #a2afc8; }
  table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
    background-color: #a4b2cb; }
  table.dataTable.no-footer {
    border-bottom: 1px solid #6da4ba; }
  table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: nowrap; }
  table.dataTable.compact thead th,
  table.dataTable.compact thead td {
    padding: 4px 17px 4px 4px; }
  table.dataTable.compact tfoot th,
  table.dataTable.compact tfoot td {
    padding: 4px; }
  table.dataTable.compact tbody th,
  table.dataTable.compact tbody td {
    padding: 4px; }
  table.dataTable th.dt-left,
  table.dataTable td.dt-left {
    text-align: left; }
  table.dataTable th.dt-center,
  table.dataTable td.dt-center,
  table.dataTable td.dataTables_empty {
    text-align: center; }
  table.dataTable th.dt-right,
  table.dataTable td.dt-right {
    text-align: right; }
  table.dataTable th.dt-justify,
  table.dataTable td.dt-justify {
    text-align: justify; }
  table.dataTable th.dt-nowrap,
  table.dataTable td.dt-nowrap {
    white-space: nowrap; }
  table.dataTable thead th.dt-head-left,
  table.dataTable thead td.dt-head-left,
  table.dataTable tfoot th.dt-head-left,
  table.dataTable tfoot td.dt-head-left {
    text-align: left; }
  table.dataTable thead th.dt-head-center,
  table.dataTable thead td.dt-head-center,
  table.dataTable tfoot th.dt-head-center,
  table.dataTable tfoot td.dt-head-center {
    text-align: center; }
  table.dataTable thead th.dt-head-right,
  table.dataTable thead td.dt-head-right,
  table.dataTable tfoot th.dt-head-right,
  table.dataTable tfoot td.dt-head-right {
    text-align: right; }
  table.dataTable thead th.dt-head-justify,
  table.dataTable thead td.dt-head-justify,
  table.dataTable tfoot th.dt-head-justify,
  table.dataTable tfoot td.dt-head-justify {
    text-align: justify; }
  table.dataTable thead th.dt-head-nowrap,
  table.dataTable thead td.dt-head-nowrap,
  table.dataTable tfoot th.dt-head-nowrap,
  table.dataTable tfoot td.dt-head-nowrap {
    white-space: nowrap; }
  table.dataTable tbody th.dt-body-left,
  table.dataTable tbody td.dt-body-left {
    text-align: left; }
  table.dataTable tbody th.dt-body-center,
  table.dataTable tbody td.dt-body-center {
    text-align: center; }
  table.dataTable tbody th.dt-body-right,
  table.dataTable tbody td.dt-body-right {
    text-align: right; }
  table.dataTable tbody th.dt-body-justify,
  table.dataTable tbody td.dt-body-justify {
    text-align: justify; }
  table.dataTable tbody th.dt-body-nowrap,
  table.dataTable tbody td.dt-body-nowrap {
    white-space: nowrap; }
 
table.dataTable,
table.dataTable th,
table.dataTable td {
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }
 
/*
 * Control feature layout
 */
.dataTables_wrapper {
  position: relative;
  clear: both;
  *zoom: 1;
  zoom: 1; }
  .dataTables_wrapper .dataTables_length {
    float: left; 
	position: absolute;
	bottom: -5px;}
  .dataTables_wrapper .dataTables_filter {
    float: none;
    text-align: left; 
	background: #EAF2F3;
	border-radius: 6px;
	padding: 10px 15px;
	width: 100%;
	margin: 1px 0 15px;
	box-sizing: border-box;
	font: italic 15px "Segoe UI","segoe",Arial;
	color: #63797d;
	}
    .dataTables_wrapper .dataTables_filter input {
		width: 83%;
		box-sizing: border-box;
		padding: 6px 10px;
		display: inline-block;
		box-shadow: 1px 1px 2px #777 inset;
		border: 1px #f2f2f2 solid;
		background: #fff;
      margin: -4px 0 0 15px; }
  .dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em; 
	display: none;
	}
  .dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.25em; }
    .dataTables_wrapper .dataTables_paginate .paginate_button {
      box-sizing: border-box;
      display: inline-block;
      min-width: 1.5em;
      padding: 0.5em 1em;
      margin-left: 2px;
      text-align: center;
      text-decoration: none !important;
      cursor: pointer;
      *cursor: hand;
      color: #333333 !important;
      border: 1px solid transparent;
      border-radius: 2px; }
      .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
        color: #333333 !important;
        border: 1px solid #4fa1df;
        background-color: white;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #c3dff4));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, white 0%, #c3dff4 100%);
        /* Chrome10+,Safari5.1+ */
        background: -moz-linear-gradient(top, white 0%, #c3dff4 100%);
        /* FF3.6+ */
        background: -ms-linear-gradient(top, white 0%, #c3dff4 100%);
        /* IE10+ */
        background: -o-linear-gradient(top, white 0%, #c3dff4 100%);
        /* Opera 11.10+ */
        background: linear-gradient(to bottom, white 0%, #c3dff4 100%);
        /* W3C */ }
      .dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
        cursor: default;
        color: #666 !important;
        border: 1px solid transparent;
        background: transparent;
        box-shadow: none; }
      .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        color: white !important;
        border: 1px solid #777777;
        background-color: #bebebe;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bebebe), color-stop(100%, #777777));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #bebebe 0%, #777777 100%);
        /* Chrome10+,Safari5.1+ */
        background: -moz-linear-gradient(top, #bebebe 0%, #777777 100%);
        /* FF3.6+ */
        background: -ms-linear-gradient(top, #bebebe 0%, #777777 100%);
        /* IE10+ */
        background: -o-linear-gradient(top, #bebebe 0%, #777777 100%);
        /* Opera 11.10+ */
        background: linear-gradient(to bottom, #bebebe 0%, #777777 100%);
        /* W3C */ }
      .dataTables_wrapper .dataTables_paginate .paginate_button:active {
        outline: none;
        background-color: #919191;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #919191), color-stop(100%, #727272));
        /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #919191 0%, #727272 100%);
        /* Chrome10+,Safari5.1+ */
        background: -moz-linear-gradient(top, #919191 0%, #727272 100%);
        /* FF3.6+ */
        background: -ms-linear-gradient(top, #919191 0%, #727272 100%);
        /* IE10+ */
        background: -o-linear-gradient(top, #919191 0%, #727272 100%);
        /* Opera 11.10+ */
        background: linear-gradient(to bottom, #919191 0%, #727272 100%);
        /* W3C */
        box-shadow: inset 0 0 3px #111; }
    .dataTables_wrapper .dataTables_paginate .ellipsis {
      padding: 0 1em; }
  .dataTables_wrapper .dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 40px;
    margin-left: -50%;
    margin-top: -25px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2em;
    background-color: white;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(25%, rgba(255, 255, 255, 0.9)), color-stop(75%, rgba(255, 255, 255, 0.9)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 25%, rgba(255, 255, 255, 0.9) 75%, rgba(255, 255, 255, 0) 100%); }
  .dataTables_wrapper .dataTables_length,
  .dataTables_wrapper .dataTables_filter,
  .dataTables_wrapper .dataTables_info,
  .dataTables_wrapper .dataTables_processing,
  .dataTables_wrapper .dataTables_paginate {
    color: #333333; }
  .dataTables_wrapper .dataTables_scroll {
    clear: both; }
    .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody {
      *margin-top: -1px;
      -webkit-overflow-scrolling: touch; }
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
        vertical-align: middle; }
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th > div.dataTables_sizing,
      .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td > div.dataTables_sizing {
        height: 0;
        overflow: hidden;
        margin: 0 !important;
        padding: 0 !important; }
  .dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #6da4ba; }
  .dataTables_wrapper.no-footer div.dataTables_scrollHead table,
  .dataTables_wrapper.no-footer div.dataTables_scrollBody table {
    border-bottom: none; }
  .dataTables_wrapper:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0; }
 
  .dataTables_wrapper .dataTables_filter {
	font: italic 15px "Segoe UI","segoe",Arial;
	color: #677D86;
	}